=== debian/control ===
Source: prism-webapp-remap
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-remap
Architecture: all
Depends: prism
Homepage: http://bestiario.org/research/remap/
Description: ReMap WebApp for Prism
 ReMap WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
